Subject: [mediactrl] Up and Running

From: "Chris Boulton" <[email-masked]>
Date: Mon, 6 Dec 2004 18:57:03 GMT

<span lang=EN-GB style='font-size:
10.0pt;font-family:Arial'>OK – I’ve checked my records and it looks
as though everyone has signed up to the new mailing list.  I’ll KO
by submitting a current thread started by Tim and Cullen regarding the interim
meeting:-

<span lang=EN-GB style='font-size:
10.0pt;font-family:Arial'> 

<span lang=EN-GB style='font-size:
10.0pt;font-family:Arial'> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>I will be at interim. Sounds
like ok plan but lets do it before or after, I suspect that any time in the
evenings during may get used up with xcon stuff

<span
style='font-size:10.0pt;font-family:"Courier New"'> 

<span
style='font-size:10.0pt;font-family:"Courier New"'> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>On 12/6/04<font
size=2 face="Courier New">
10:25 AM, "Tim Melanchuk" <[email-masked]> wrote:

<span
style='font-size:10.0pt;font-family:"Courier New"'> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> if most of us will be
at the xcom interim, i think that

<span
style='font-size:10.0pt;font-family:"Courier New"'>> it would be valuable to
take a couple of hours either before or after 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> the xcon meeting to
discuss/plan moving forward with the media/mixer 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> control protocol work.

<span
style='font-size:10.0pt;font-family:"Courier New"'>> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> will you be at the interim
and would you like to get together?

<span
style='font-size:10.0pt;font-family:"Courier New"'>> 

<span
style='font-size:10.0pt;font-family:"Courier New"'>> cheers,

<span
style='font-size:10.0pt;font-family:"Courier New"'>> timm

<span lang=EN-GB style='font-size:
10.0pt;font-family:Arial'> 

This email and any attached files are confidential and copyright protected.  If you are not the addressee, any dissemination, distribution or copying of this communication is strictly prohibited.  Unless otherwise expressly agreed in writing, nothing stated in this communication shall be legally binding.